ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "780c4aa7-91eb-4942-8081-8538d6a45a4a"
    Код: "000796862"
    UIDСценария: "f628368d-4bb5-4de0-ab2a-8937e8b8db81"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

